<div class="row">
  <div class="text-center">
    <h1><%= t('page.unlink.header') %></h1>
    <hr>
  </div>
</div>

<% if flash[:alert] %>
  <div class="row">
    <div class="col-md-8 col-md-offset-2 col-sm-8 col-sm-offset-2 col-xs-10 col-xs-offest-1">
      <div class="alert alert-danger">
        <%= flash[:alert] %>
      </div>
    </div>
  </div>
<% end %>

<div class="row">
  <section class="col-md-8 col-md-offset-2 col-sm-8 col-sm-offset-2 col-xs-10 col-xs-offest-1">
    <%= form_for @task, url: link_path, 
      method: :delete, class: 'form-horizontal' do |f|%>
      <fieldset class="form-group">
        <%= f.label :dependency, class: 'control-label col-sm-3' %>
        <div class="col-sm-9">
          <%= select_tag :dependency, options_for_select(@dependencies),
                         class: 'form-control' %>
        </div>
      </fieldset>

      <div class="text-center">
        <fieldset class="btn-group">
          <%= submit_tag t('task.unlink'), id: 'submit',
            class: 'btn btn-primary btn-lg' %>
      </fieldset>
      </div>
    <% end %>
  </section>
</div>
